---
- name: Install CA Tools
  ansible.builtin.import_tasks: install.yml
  when: ca_tools_state is match('true|yes|enabled|present')

- name: Remove CA Tools
  ansible.builtin.import_tasks: remove.yml
  when: ca_tools_state is match('false|no|disabled|absent')
